Subject: Re: boards in arch/ppc -> arch/powerpc for 85xx

From: Stefan Roese <[email-masked]>
Date: Tue, 16 Oct 2007 06:40:46 +0200

Hi Kumar,

On Tuesday 16 October 2007, Kumar Gala wrote:
> I was wondering if you cared about the following boards existing in
> arch/powerpc:
>
> * STX GP3
> * TQM 85xx
> * SBC 8560
>
> I'm told WR doesn't care about the SBC 8560, so I'll see if David does.
>
> I'm willing to look into doing the port over, but would need some
> help testing.

Yes, it would be greatly appreciated if you could start this TQM85xx port. I 
will of course do the testing.

Thanks.

Best regards,
Stefan